@import '../../src/colors.scss';
ul{
    height: 80px;
    align-items: center;
}
li {
    height: 90%;
    display: flex;
    align-items: center;
}
.rightNav li a{
    color:black !important;
}
.activeLink
{
   border-bottom: 1px solid black;
   transition:all ease 1s;
    transform: rotateY(1turn);
    outline: 0 !important;
}
*{
    outline: 0 !important;
}